/***************************
 *  Default styles for the
 *    EXT rgaccordion
 * by Ringer Georg (just2b)
 ***************************/  


h3.rgaccord1-toggle {
  font-weight:bold;
  color:black;
  line-height: 26px;
  height: 23px;
  background: #ADC5E1 url(img/plus.png) 5px center no-repeat;
  border-top:1px solid #eee;
  padding:2px 0 2px 32px;
  margin-right:2px;
  cursor:pointer;
}

/* Toggle act item */
h3.act {
  color:#edf2f7;
  background:#6899ce url(img/minus.png) 5px center no-repeat;
}

/* the content */
div.rgaccord1-content {
  width:350px;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
}

/* remove margin of a CE */
div.rgaccord1-content .ce {
  margin-bottom:0;
}

/* remove the header inside the CE, twice is not nice */
div.rgaccord1-content h1 {
  display:none;
}